body {
  margin: 10px 5px;
  font: 12px Verdana, Arial, sans-serif;
  line-height: 1.7;
  overflow-y: scroll;
  background-color: white;
}
p {
  margin: 0 0 20px 0;
  line-height: 1.7;
}
a {
  text-decoration: none;
  color: #3284a2;
}
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.header {
  background-image: url(../img/restyling-header01.jpg);
  background-size: cover;
  background-position: top right;
  background-repeat: no-repeat;
  background-color: #e8f1f4;
  border: solid;
  border-color: #8eb7c6;
  border-width: 1px;
}

#logo {
  margin-left: 50px;
  padding: 5px;
}
#logocm {
  margin-left: 35px;
  padding: 5px;
  max-height: 85%;
}
#imdea-initiative a, #imdea-initiative a:visited {
  color: #001633;
}
#block-language {
  float: right;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
}
#block-language li {
  display: inline;
  list-style-type: none;
  padding-right: 15px;
}
#block-language a {
  color: #cacaca;
}
#block-language .active {
  color: #001633;
  font-weight: bold;
}
.height_75 {
  height: 75px;
}
#block-search {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #cacaca;
  white-space: nowrap;
  position: absolute;
  right: 0;
  bottom: 10px;
  height: 20px;
}
#block-search input {
  border: 2px outset;
}
.search-text {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
}
.search-submit {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000000;
  font-size: 12px;
  background: #eee;
}
.search-submit:hover {
  background: #ddd;
}

#zone-footer {
  height: 110px;
  border: solid thin #8EB7C6;
  margin-top: 30px;
  margin-bottom: 30px;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  position: relative;
}

.footer-block {
  display: inline-block;
  vertical-align: top;
  margin-top: 8px; 
  margin-bottom: 6px; 
  margin-left: 15px;
  margin-right: 20px;
  padding: 0;
}

.footer-border {
  border-right: solid;
  border-color: #8EB7C6;
  border-width: thin;
  padding-left: 2px;
  padding-right: 5px;
  padding-top: 3px;
  min-height: 25px;
  margin-top: 0;
  margin-bottom: 0;
}

.footer-links-bottom {
  position: absolute;
  text-align: right;
  right: 0;
  bottom: 0;
  padding-right: 1em;
}

.footer-address {
  position: absolute;
  bottom: -20px;
  padding-left: .5em;
}

.footer-copyright {
  position: absolute;
  bottom: -20px;
  right: 0;
  padding-right: .5em;
}

#zone-footer li {
  list-style: none;
}

.text p, .text li {
  text-align: left;
}

.text p {
  margin-bottom: 1em;
}

/* .text p + p { */
/*   text-indent: 1em; */
/* } */

a, p, img, span, strong, em {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
}

#menu ul, #menu li {
  margin: 0;
  padding: 0;
}

#zone-footer a:visited {
  color: #3284a2;
}

#zone-footer a:link {
  background: none repeat scroll 0 0 transparent;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  color: #3284A2;
}

#zone-menu {
  background-color: #E8F1F4;
  border: solid;
  border-color: #8EB7C6;
  border-width: thin;
  border-top: none;
  font-size: 14px;
}

.sf-menu, .sf-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sf-menu > li:first-child {
  margin-left: -10px;
}
.sf-menu li {
  position: relative;
}
.sf-menu ul {
  position: absolute;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 0.5s, opacity 0.2s linear 0.1s;
  top: 100%;
  left: 0;
  z-index: 99;
}
.sf-menu > li {
  float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
  visibility: visible;
  opacity: 1;
  transition: visibility 0s linear 0s, opacity 0.5s linear 0s;
}

.sf-menu a {
  display: block;
  position: relative;
}
.sf-menu ul ul {
  top: 0;
  left: 100%;
}

/*** DEMO SKIN ***/
.sf-menu {
  float: left;
  font-size: 100%;
  font: inherit;
}
.sf-menu ul {
  box-shadow: 2px 2px 6px rgba(0,0,0,.2);
  min-width: 12em; /* allow long menu items to determine submenu width */
  *width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu > li > a {
  border-right: 1px solid #8EB7C6;
}
.sf-menu a {
  padding: 7px 15px;
  text-decoration:none;
  zoom: 1; /* IE7 */
}
.sf-menu a {
  color: #002942;
}
.sf-menu li {
  height: 35px;
  background: #E8F1F4;
  white-space: nowrap; /* no need for Supersubs plugin */
  *white-space: normal; /* ...unless you support IE7 (let it wrap) */
  -webkit-transition: background .2s;
  transition: background .2s;
}
.sf-menu ul li {
  background: #E8F1F4;
  min-width: 110px;
  height: 35px;
  border-top: 1px solid #8EB7C6;
  border-left: 1px solid #8EB7C6;
  border-right: 1px solid #8EB7C6;
}
.sf-menu li .last {
  border-bottom: 1px solid #8EB7C6;
}
.sf-menu ul li .last {
  border-bottom: 1px solid #8EB7C6;
}
.sf-menu ul ul li .last {
  border-bottom: 1px solid #8EB7C6;
}

.sf-menu ul ul li {
  background: #E8F1F4;
  min-width: 110px;
  height: 35px;
  border-top: 1px solid #8EB7C6;
  border-left: 1px solid #8EB7C6;
  border-right: 1px solid #8EB7C6;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
  background: #8EB7C6;
  /* only transition out, not in */
  -webkit-transition: none;
  transition: none;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
  padding-right: 29px;
  padding-left: 10px;
  min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
  padding-left: 29px;
  position: absolute;
  display: block;
  right: .75em;
  top: .9em;
  width: 10px;
  height: 10px;
  text-indent: -999em;
  overflow: hidden;
  background: url(../img/arrows-ffffff.png) no-repeat 0 -100px;
}

li:hover > a .sf-sub-indicator,
li.sfHover > a .sf-sub-indicator {
  background-position: -10px -100px;
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
  background-position: 0 0;
}
.sf-menu ul li:hover > a .sf-sub-indicator,
.sf-menu ul li.sfHover > a .sf-sub-indicator {
  background-position: -10px 0;
}

.block-title {
  background-color: #F3F8F9;
  border: solid;
  border-color: #8EB7C6;
  border-width: thin;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 22px;
  text-align: center;
  color: #002942;
}

h2.block-title {
  font-size: 22px;
  margin: 0;
}


.home-block-top {
  padding-top: 30px;
  border-bottom: dashed;
  border-bottom-width: thin;
  border-bottom-color: #8EB7C6;
}

.home-block-bottom {
  padding-top: 20px;
}

.img-home-block {
  width: 80px;
  float: left;
  padding-top: 5px;
  padding-right: 15px;
  padding-bottom: 10px;
  height: 90px;
}

.title-home-block a {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  color: #3284a2;
}

.date-home-block {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 11px;
  font-style: italic;
  color: #002942;
  padding-bottom: 10px;
}

.body-home-block {
  color: #002942;
}

.body-home-block a:link {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  text-decoration: none;
}

.home-block .view-footer {
  text-align: right;
}

.home-block .view-footer a {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  color: #002942;
}

.list_carousel {
  margin: 0 0 0 0;
  width: 400px;
  padding: 20px 40px;
}
.list_carousel ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
}
.list_carousel li {
  text-align: center;
  width: 133px;
  height: 95px;
  padding: 0;
  display: block;
  float: left;
}
.list_carousel.responsive {
  width: auto;
  margin-left: 0;
}


/* tableofcontents */

.ui-helper-reset {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  line-height: 1.3;
  text-decoration: none;
  font-size: 100%;
  list-style: none;
}

.ui-widget {
  font-family: Verdana,Lucida Grande,Lucida Sans,Arial,sans-serif;
  font-size: 1.1em;
}

.ui-corner-top {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  -khtml-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  -khtml-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
}

.ui-accordion .ui-accordion-header {
  cursor: pointer;
  position: relative;
  margin-top: 1px;
  zoom: 1;
}

menu {
  display: block;
  list-style-type: disc;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 40px;
}

ul.menu {
  list-style: none;
1}

ul.menu li {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #bdf;
  font-size: 13px;
}

#sidebar #menu {
  margin: 0;
  padding: 0;
}

div#menu {
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #f3f8f9; 
  border: 1px solid #8eb7c6;
  margin-bottom: 5px;
}

ul.menu li a {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  display: block;
  margin: 0;
  padding: 4px 8px;
  font-size: 13px;
  line-height: 16px;
  min-height: 16px;
  color: #0059a5;
  text-decoration: none;
}

ul.menu li.l0 a {
  padding: 6px 8px 6px 22px;
  font-size: 13px;
  font-weight: bold;
}

ul.menu li.l0:hover {
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: #002942;
  color: #ffffff;
}

ul.menu li.l0 a:hover {
  color: #ffffff;
}

ul.menu li.l0 a.warm {
  background: #002942;
  color: #ffffff;
}

ul.menu li.l1 a {
  padding: 6px 8px 6px 42px;
  font-size: 13px;
}

ul.menu li.l1:hover {
  -moz-border-radius: 2px;
  border-radius: 2px;
  background: #8eb7c6;
  color: #002942;
}

ul.menu li.l1:hover a {
  color: #002942;
}

ul.menu li.l1 a.warm {
  background: #8eb7c6;
  color: #002942;
}

ul.menu li.last {
  border: none;
}

#region_breadcrumb {
  color: #9B9B9B;
  margin-top: 10px;
  margin-bottom: 5px;
}

h1.title {
  font-size: 24px;
  color: #002942;
}

.title {
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

img.left {
  margin: 10px 10px 5px 0;
  float: left;
}

img.right {
  margin: 10px 0 5px 10px;
  float: right;
}

.inlinelogo {
  float: left;
  margin: 0 0.3em 0.5em 0;
  padding: 0.3em;
  vertical-align: middle;
  background-color: #f3f8f9;
  text-align: center;
}


/*** expandable lists ***/
#expandable .outline-2 > div {
  display: none;
}
#expandable .outline-3 > div {
  display: none;
}
#expandable .outline-4 > div {
  display: none;
}
#expandable .outline-2 > div {
  padding-left: 25px;
}
#expandable .outline-2 h2 {
  background: url(../img/caret-right-2x.png) no-repeat;
  padding-left: 25px;
  display: block;
  cursor: pointer;
  background-position: 0;
}
#expandable .outline-2 h2:hover {
  background: url(../img/caret-right-2x.png) no-repeat;
  background-position: 0;
}
#expandable .outline-2 h2.visible {
  background: url(../img/caret-bottom-2x.png) no-repeat;
  background-position: 0;
}
#expandable .outline-2 h2.visible:hover {
  background: url(../img/caret-bottom-2x.png) no-repeat;
  background-position: 0;
}
#expandable .outline-3 h3 {
  background: url(../img/caret-right.png) no-repeat;
  background-position: 0;
  padding-left: 17px;
  display: block;
  cursor: pointer;
}
#expandable .outline-3 h3:hover {
  background: url(../img/caret-right.png) no-repeat;
  background-position: 0;
}
#expandable .outline-3 h3.visible {
  background: url(../img/caret-bottom.png) no-repeat;
  background-position: 0;
}
#expandable .outline-3 h3.visible:hover {
  background: url(../img/caret-bottom.png) no-repeat;
  background-position: 0;
}
#expandable .outline-3 > div {
  padding-left: 17px;
}
#expandable .outline-4 h4 {
  background: url(../img/caret-right.png) no-repeat;
  background-position: 0;
  padding-left: 17px;
  display: block;
  cursor: pointer;
}
#expandable .outline-4 h4:hover {
  background: url(../img/caret-right.png) no-repeat;
  background-position: 0;
}
#expandable .outline-4 h4.visible {
  background: url(../img/caret-bottom.png) no-repeat;
  background-position: 0;
}
#expandable .outline-4 h4.visible:hover {
  background: url(../img/caret-bottom.png) no-repeat;
  background-position: 0;
}
#expandable .outline-4 > div {
  padding-left: 17px;
}

.xls {
  list-style-image: url('../img/application-vnd.ms-excel.png');
}
.doc {
  list-style-image: url('../img/application-msword.png');
}
.pdf {
  list-style-image: url('../img/application-pdf.png');
}

#contact_info p {
  font-style: italic;
  padding-left: 25px;
  line-height:15px;  
}

.rectblue rect{
  fill:#021B31;
}
.rectblue:hover rect{
  fill:#0F4665;
}
.rectbb rect{
  fill:#0F4665;
}
.rectbb:hover rect{
  fill:#021B31;
}

.imdea-general-logo {
  position: absolute;
  bottom: 3px;
  left: 0;
  margin-left: 15px;
}

.imdea-general-logo img {
  height: 30px;
}

.eu-mad-logos {
  position: absolute;
  top: 0;
  right: 0;
  width: 350px;
  text-align: right;
  padding-right: 12px;
}

.eu-mad-logos img {
  height: 86px;
}

.talk-block h4 {
  margin-bottom: 0;
}

.talk-block hr {
  clear: both;
}

.matrix-people {
  text-align: left;
  line-height: 1em;
}
.matrix-people div {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  width: 160px;
  margin: 1px;
  margin-bottom: 3px;
  font-size: 10px;
}
.matrix-people div a,
.matrix-people div a:hover {
  color: #034478;
  text-decoration: none;
}
#list-people img {
  border: 4px solid #f0f0f0;
  margin: 0;
  padding: 0;
}
#list-people a:hover img {
  border: 4px solid #034478;
}
#list-people h1 {
  margin-top: 10px;
}
.img-center > img {
  display: block;
  margin: auto;
}
table#open-positions {
  border-collapse: collapse;
}
table#open-positions th, table#open-positions td {
  border: 1px solid black;
  padding: 5px;
}
table#open-positions th {
  background: #bdf;
}
table#open-positions td {
  background: #f3f8f9;
}
table#open-positions tr td:first-child,
table#open-positions tr td:nth-child(3) {
  white-space: nowrap;
}
table.equipamiento {
  border-collapse: collapse;
  border: 3px solid black;
} 
table.equipamiento th {
  text-align: center;
  border: 1px solid black;
  border-bottom: 2px solid black;
}
table.equipamiento td {
  border: 1px solid black;
}
.annual-reports {
  text-align: center;
}
.annual-reports a {
  display: inline-block;
  margin: 20px;
  box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
}
.annual-reports img {
  width: 190px;
}
